
Redmine - Defect #17600

Calendar error 500 after install

2014-08-03 13:15 - James Netherwood

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Calendar Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

Maybe this is a conflict on database fields

History

#1 - 2014-09-01 05:37 - Toshi MARUYAMA

- Status changed from New to Needs feedback

- Priority changed from Urgent to Normal

See Submissions.

#2 - 2015-08-23 17:06 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
